## cafe-common 2.0.0

=== debian/changelog ===
cafe-common (2.0.0-1) unstable; urgency=medium

  * mate-common_1.24.2-1 fork
  * Rename mate -> cafe
  * Update maintainer
  * Remove uploaders
  * pkgconf instead transitional pkg-config
  * Standards-Version 4.7.2
  * Update homepage
  * Update copyright
  * Remove get-orig-source
  * Update upstream metadata
  * Debian watch version 5

 -- Pablo Barciela <scow@riseup.net>  Sat, 08 Nov 2025 16:34:32 +0100
