=== debian/control ===
Source: cafe-common
Section: devel
Priority: optional
Maintainer: Pablo Barciela <scow@riseup.net>
Build-Depends: autoconf,
               automake,
               debhelper-compat (= 13),
               gettext,
               intltool,
               libtool,
               pkgconf,
Standards-Version: 4.7.2
Homepage: https://github.com/cafe-desktop/cafe-common
Vcs-Browser: https://salsa.debian.org/debian-cafe-team/cafe-common
Vcs-Git: https://salsa.debian.org/debian-cafe-team/cafe-common.git

Package: cafe-common
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~),
Multi-Arch: foreign
Depends: autoconf,
         autoconf-archive,
         automake,
         gettext,
         gtk-doc-tools,
         intltool,
         libtool,
         pkgconf,
         ${misc:Depends},
Description: common scripts and macros to develop with CAFE
 cafe-common is an extension to autoconf, automake and libtool for the CAFE
 environment and CAFE using applications. Included are cafe-autogen.sh and
 several macros to help in CAFE source trees.
