=== debian/watch ===
Version: 5
Source: https://github.com/cafe-desktop/cafe-common/tags
Matching-Pattern: (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
Update-Script: uupdate
